﻿@model Slider 
@{
    ViewData["Title"] = "Detail";
}


<div class="row">
    <div class="col-md-6 d-flex align-items-stretch">
        <div class="row">
            <div class="col-md-12 grid-margin stretch-card">
                <div class="card">
                    <div class="card-body">
                        <table>
                            <thead>
                                <tr>
                                    <th>
                                        Image
                                    </th>
                                    <th>
                                        Name
                                    </th>
                                    <th>
                                        About
                                    </th>
                                    <th>
                                        Ratng
                                    </th>

                                </tr>
                            </thead>
                            <tbody>
                                <tr>
                                    <td>
                                        <img src="~/assets/images/@Model.Image" style="width:150px; height:200px; border-radius:unset" />
                                    </td>
                                    <td>
                                        @Model.Name
                                    </td>
                                    <td>
                                        @Model.FadeInDown
                                    </td>
                                    <td>
                                        @Model.FadeInLeft
                                    </td>
                                </tr>
                            </tbody>
                        </table>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
<div class="row">
    <div class="col-md-6 d-flex align-items-stretch">
        <div class="row">
            <div class="col-md-12 grid-margin stretch-card">
                <div class="card">
                    <div class="card-body">
                        <a asp-action="Index">Go Back</a>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>


